AutoScan should use VTE instead of ZVT

Help
2005-09-11
2013-04-25
  • Jerome Warnier
    Jerome Warnier
    2005-09-11

    It seems most projects are migrating from libzvt to libvte those days, starting from around GNOME 2.6 (and we are at 2.12 currently).

    Same thing for libXML, where AutoScan is using version 1 and everybody else is using version 2.

    Thanks